Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 30 Jun 2022 04:29:45 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
6:18 AM 
barb sarich has joined. 
barb sarich6:18 AM 
i just opened a new bottle of choleso lo and notice it is alot lighter then the capsules i have been getting for over the past 10 years did they change the ingreditias 
barb sarich6:19 AM 
did you see my message 
6:19 AM 
Harry has joined. 
Harry6:19 AM 
Yes 
Harry6:20 AM 
Earlier we used colored caps to cover the ingredients but now we are using the transparent caps due to which there is the color difference. 
Harry6:21 AM 
However, you don't need to worry as the formula is still the same 
barb sarich6:21 AM 
ok thanks it just caguht me by surprise never though about the color of the capsule 
Harry6:21 AM 
Is there anything else I can help you with today? 
barb sarich6:22 AM 
no you have a good evening 
6:22 AM 
barb sarich has left. 

Audit feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customer's question/query so that he was satisfied with his answers and confidence. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:58 AM 
Ashlee Figueroa Reynolds has joined. 
Ashlee Figueroa Reynolds12:59 AM 
I need to cancel my subscription as they are not working as expected 
12:59 AM 
Harry has joined. 
Harry12:59 AM 
Okay 
Please allow me a moment to check this for you. 
Ashlee Figueroa Reynolds12:59 AM 
Okay, thank you. 
Harry1:01 AM 
We have canceled the auto-ship subscription on your behalf. You won't be getting any future orders until further notice from your end. 
However, your last order has already been shipped out on 06/28/2022. 
So cannot cancel that. 
Is there anything else I can help you with today? 
Ashlee Figueroa Reynolds1:01 AM 
Okay. That's everything. Thank you. 
Harry1:01 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
1:01 AM 
Harry has left. 
1:02 AM 
Ashlee Figueroa Reynolds has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols, cancelled AS for customer as the product unfortunately did not work and advised her about the same and also mentioned notes in UC. 

Thanks and Regards, 
Amit